body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer {margin: 0;}
body,button,input,select,textarea {font: 12px/1.5 tahoma, "\5FAE\8F6F\96C5\9ED1", sans-serif;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
em,b {font-style: normal;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
img {border: 0;}
body {background: #000;}
button,input,select,textarea {font-size: 100%;outline: none;}
table {border-collapse: collapse;border-spacing: 0;}
td,th,ul,ol {padding: 0;}
ol,ul {list-style: none;}
.hid {display: block;width: 0;height: 0;overflow: hidden;}
.tn {display: block;text-indent: -99999px;}
.i {background-repeat: no-repeat;background-size: cover;}
.c:after {clear: both;}
.c {zoom: 1;}
.hide {display: none;}
.ft {text-indent: -999em;}
.fl {float: left;}
.fr {float: right;}
.pr {position: relative;}
.pa {position: absolute;}
.bg {background-repeat: no-repeat;background-position: center 0;background-size: cover;}
#afooter {padding: 0.2rem 0;line-height: 0.3rem;text-align: center;font-size: 0.2rem;font-family: "tahoma";position: relative;z-index: 3;background: #000;color: #ddd;}
#afooter a {color: #ddd;text-decoration: none;}

@media all and (orientation: landscape) {
    html,
    body {
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 100%;
      padding: 0;
      margin: 0;
    }
    html::before {
      content: "";
      position: fixed;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background: #333;
      z-index: 99999;
    }
    html::after {
      content: "\4E3A\4E86\66F4\597D\7684\4F53\9A8C\FF0C\8BF7\5C06\624B\673A\7AD6\8FC7\6765";
      text-align: center;
      font-size: 16px;
      color: #fff;
      position: absolute;
      top: 50%;
      left: 0;
      height: 30px;
      width: 100%;
      margin-top: 50px;
      z-index: 99999;
    }
    body::before {
      content: "";
      position: absolute;
      z-index: 99999;
      height: 200px;
      width: 100px;
      left: 50%;
      top: 50%;
      margin: -140px 0 0 -50px;
      color: #fff;
      background-image: url("data:image/png;base64,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");
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 100px auto;
      transform: rotateZ(-90deg);
    }
}

/* @font-face {font-family: 'shsc_heavy';src: url(./SourceHanSansCN-Heavy2.otf);font-style: normal;}
@font-face {font-family: 'shsc_regular';src: url(./SourceHanSansCN-Regular2.otf);font-style: normal;} */

.wrapper{position: relative;}
.wrapper .main_page{position: relative;}
.header {
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/header.jpg);
    width: 7.5rem;
    height: 7.03rem;
    position: relative;
}
.header .share_btn{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/share_btn.png);
    width: 1.6rem;
    height: .4rem;
    position: absolute;
    top: .3rem;
    right: .1rem;
}

.btn_wra{
    width: 7.5rem;
    height: 1.18rem;
}
.btn_wra.bg1{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/btn_bg1.jpg);
}
.btn_wra.bg2{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/btn_bg2.jpg);
}
.btn_wra.bg3{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/btn_bg3.jpg);
}
.btn_wra .btn{
    width: 7.5rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-top: .26rem;
    box-sizing: border-box;
}
.btn_wra .btn a{
    display: block;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/btn_grey.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    width: 2.48rem;
    height: .54rem;
    line-height: .54rem;
    font-size: .28rem;
    color: #000;
    text-align: center;
}
.btn_wra .btn a.on{
    background: none;
    height: .76rem;
    line-height: .76rem;
    font-size: .3rem;
    color: #dc3030;
    font-weight: bold;
}


.content{
    width: 7.5rem;
    height: 16.44rem;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/content_bg.jpg);
    padding-top: .25rem;
    box-sizing: border-box;
}
.list_wra{
    width: 7.17rem;
    height: 15.60rem;
    margin: 0 auto;
    overflow: auto;
}
.list_wra::-webkit-scrollbar {
    display: none;
}
.list_wra ul{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: .27rem;
}
.list_wra ul li{
    width: 100%;
    height: 1.29rem;
    display:flex ;
    align-items: center;
    justify-content: space-between;
}
.list_wra ul li .num{
    width: .7rem;
    height: .7rem;
    line-height: .7rem;
    text-align: center;
    font-size: .48rem;
    color: #b1b1b1;
    position: relative;
    font-weight: bold;
}
.list_wra ul li .num::after{
    content: "";
    display: block;
    width: .72rem;
    height: 1.66rem;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/num_wra.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.list_wra ul li:nth-child(1) .num{
    color: #dbca8b;
}
.list_wra ul li:nth-child(2) .num{
    color: #ffffff;
}
.list_wra ul li:nth-child(3) .num{
    color: #e3a27f;
}
.list_wra ul li .des{
    width: 6.25rem;
    height: 1.29rem;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/rank4_bg.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    box-sizing: border-box;
    padding-top: .25rem;
    padding-left: .27rem;
}
.list_wra ul li:nth-child(1) .des{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/rank1_bg.png);
}
.list_wra ul li:nth-child(2) .des{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/rank2_bg.png);
}
.list_wra ul li:nth-child(3) .des{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/rank3_bg.png);
}
.list_wra ul li .des .name{
    font-size: .3rem;
    color: #b1b1b1;
    position: relative;
    font-weight: bold;
    display: inline-block;
    max-width: 2.3rem;
    white-space: nowrap;
    overflow: hidden;
}

/* 当文本过长时应用此样式 */
.list_wra ul li .des .name.overflow {
    overflow: hidden;
    position: relative;
}
.list_wra ul li .des .name.overflow span {
    display: inline-block;
    white-space: nowrap;
}

.list_wra ul li .des .name.overflow.animate span {
    animation: textScroll 8s linear infinite;
    animation-delay: 1s;
}

/* 生成图片页超宽度省略 */
.list_wra ul li .des .name.overflow1{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list_wra ul li .des .name.overflow1 span{
    display: inline-block;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@keyframes textScroll {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.list_wra ul li .des .times::after{
    content: "";
    display: block;
    width: 1.91rem;
    height: .05rem;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/t4.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    position: absolute;
    left: 0;
    top: -.07rem;
}
.list_wra ul li:nth-child(1) .des .name{
    color: #dbca8b;
}
.list_wra ul li:nth-child(1) .des .times::after{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/t1.png);
}
.list_wra ul li:nth-child(2) .des .name{
    color: #ffffff;
}
.list_wra ul li:nth-child(2) .des .times::after{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/t2.png);
}
.list_wra ul li:nth-child(3) .des .name{
    color: #e3a27f;
}
.list_wra ul li:nth-child(3) .des .times::after{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/t3.png);
}
.list_wra ul li .des .times{
    font-size:.18rem;
    color: #b1b1b1;
    margin-top: .1rem;
    position: relative;
}
.list_wra ul li .des .times span{
    color: #dc3030;
}
.list_wra ul li .des .gun_img{
    width: 3.62rem;
    height: 1.05rem;
    right: .06rem;
    bottom: .1rem;
    display: flex;
    justify-content: center;
}
.list_wra ul li .des .gun_img img{
    max-width: 100%;
    max-height: 100%;
}
.tips{
    position: absolute;
    font-size: .2rem;
    color: #dc3030;
    text-align: center;
    bottom: .15rem;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.share_page{position: relative;}
.part1{
    width: 7.5rem;
    height: 2.1rem;
    position: relative;
}
.part1.bg1{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/share_btn_bg1.jpg);
}
.part1.bg2{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/share_btn_bg2.jpg);
}
.part1.bg3{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/share_btn_bg3.jpg);
}
.part1 .return_btn{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/return_btn.png);
    width: .47rem;
    height: .34rem;
    top: .29rem;
    left: .27rem;
}
.part1 .title{
    font-size: .32rem;
    color: #dc3030;
    text-align: center;
    font-weight: bold;
    padding-top: .25rem;
}
.part1 .btn{
    width: 7.5rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-top: .15rem;
    box-sizing: border-box;
}
.part1 .btn a{
    display: block;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/btn_grey.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    width: 2.48rem;
    height: .54rem;
    line-height: .54rem;
    font-size: .28rem;
    color: #000;
    text-align: center;
}
.part1 .btn a.on{
    background: none;
    height: .76rem;
    line-height: .76rem;
    font-size: .3rem;
    color: #dc3030;
    font-weight: bold;
}
.part1 .share_tips{
    font-size: .25rem;
    color: #fff;
    text-align: center;
    padding-top:.05rem;
    position: relative;
}
/* .part1 .share_tips::after{
    content: "";
    display: block;
    width: 1.29rem;
    height:.05rem;
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/tb.png);
    background-repeat: no-repeat;background-position: center 0;background-size: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
} */

.part2{
    background-image: url(//game.gtimg.cn/images/val/act/a20250903skinshow/share_img_bg.jpg);
    width: 7.5rem;
    height: 19.21rem;
}
.part2 .share_img_title{
    font-size: .48rem;
    color: #cebf81;
    text-align: center;
    font-weight: bold;
    padding-top: 1.4rem;
    letter-spacing: .11rem;
}
.part2 .text{
    font-size: .2rem;
    color: #dc3030;
    text-align: center;
    padding-top:.14rem;
    padding-bottom: .45rem;
}
.part2 .text span{
    color: #fff;
}
.showImg{
    width: 7.5rem;
    height: 19.21rem;
    position: absolute;
    bottom: 0;
    left: 0;
}
.showImg img{ 
    width: 100%;
    height: 100%;
}